.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);}
.m9{transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);}
.m3{transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);}
.m4{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);}
.m6{transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);}
.m7{transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);}
.ma{transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);}
.m8{transform:matrix(0.390519,0.001724,-0.001724,0.390519,0,0);-ms-transform:matrix(0.390519,0.001724,-0.001724,0.390519,0,0);-webkit-transform:matrix(0.390519,0.001724,-0.001724,0.390519,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.377137px;}
._2{margin-left:-4.061709px;}
._0{margin-left:-2.520000px;}
._1{margin-left:-1.280000px;}
._7{width:1.706026px;}
._6{width:2.781817px;}
._4{width:8.762847px;}
._5{width:9.789297px;}
._22{width:14.130344px;}
._8{width:16.035621px;}
._1e{width:21.879528px;}
._9{width:30.251598px;}
._16{width:32.371488px;}
._21{width:34.418590px;}
._27{width:35.460419px;}
._f{width:36.465692px;}
._1b{width:38.494517px;}
._14{width:40.505064px;}
._b{width:43.300991px;}
._e{width:45.220149px;}
._d{width:49.387465px;}
._19{width:51.416289px;}
._12{width:53.078999px;}
._17{width:57.502763px;}
._20{width:62.236126px;}
._23{width:68.304322px;}
._10{width:77.461449px;}
._1d{width:81.500820px;}
._13{width:83.547923px;}
._18{width:85.576747px;}
._c{width:87.587294px;}
._1f{width:89.634396px;}
._1a{width:90.657947px;}
._11{width:92.686772px;}
._25{width:94.950323px;}
._28{width:96.469695px;}
._a{width:98.773246px;}
._1c{width:100.527344px;}
._26{width:101.550895px;}
._24{width:102.830895px;}
._15{width:104.926070px;}
.fc5{color:rgb(101,109,111);}
.fc4{color:rgb(110,107,108);}
.fc1{color:rgb(61,58,59);}
.fc0{color:rgb(16,15,13);}
.fc2{color:rgb(101,148,59);}
.fc3{color:rgb(255,255,255);}
.fs10{font-size:13.992000px;}
.fsf{font-size:14.227739px;}
.fsb{font-size:16.246820px;}
.fs12{font-size:18.277699px;}
.fs11{font-size:18.683847px;}
.fs13{font-size:20.308508px;}
.fsd{font-size:28.431953px;}
.fsa{font-size:29.447392px;}
.fse{font-size:30.462762px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:32.493641px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:40.617085px;}
.fs9{font-size:44.678773px;}
.fs0{font-size:48.740461px;}
.fs8{font-size:52.802218px;}
.fsc{font-size:60.000000px;}
.fs7{font-size:73.110726px;}
.fs3{font-size:117.789499px;}
.y0{bottom:0.000000px;}
.y83{bottom:17.587432px;}
.y81{bottom:38.518052px;}
.y80{bottom:49.452693px;}
.y7f{bottom:60.387333px;}
.y19{bottom:68.157333px;}
.y7e{bottom:71.321974px;}
.y7d{bottom:82.253490px;}
.y82{bottom:82.256614px;}
.y7c{bottom:93.191255px;}
.y7b{bottom:104.125895px;}
.y7a{bottom:115.060536px;}
.y79{bottom:125.995176px;}
.y78{bottom:136.929817px;}
.y77{bottom:147.864458px;}
.y76{bottom:158.799098px;}
.y75{bottom:177.128367px;}
.y18{bottom:195.610565px;}
.y73{bottom:207.956712px;}
.y17{bottom:209.669389px;}
.y72{bottom:219.859849px;}
.y16{bottom:223.728212px;}
.y71{bottom:237.417758px;}
.y15{bottom:240.036448px;}
.y70{bottom:240.538816px;}
.y6f{bottom:249.320895px;}
.y6e{bottom:252.441954px;}
.y14{bottom:261.030958px;}
.y6d{bottom:261.224032px;}
.y6c{bottom:264.345091px;}
.y6b{bottom:273.127013px;}
.y13{bottom:275.089781px;}
.y6a{bottom:276.248072px;}
.y12{bottom:289.148605px;}
.y57{bottom:300.266791px;}
.y69{bottom:300.666218px;}
.y68{bottom:300.843827px;}
.y41{bottom:304.078294px;}
.y11{bottom:305.456840px;}
.y56{bottom:315.294111px;}
.y40{bottom:316.581275px;}
.y10{bottom:326.451350px;}
.y3f{bottom:331.605471px;}
.yf{bottom:340.510173px;}
.y3e{bottom:346.629667px;}
.y55{bottom:349.285222px;}
.ye{bottom:354.568997px;}
.y54{bottom:364.312542px;}
.yd{bottom:370.877232px;}
.y3d{bottom:378.652542px;}
.y53{bottom:379.339863px;}
.y3c{bottom:391.158647px;}
.yc{bottom:391.871742px;}
.yb{bottom:405.930565px;}
.y3b{bottom:406.182843px;}
.y52{bottom:411.362739px;}
.y66{bottom:415.274216px;}
.y3a{bottom:421.207039px;}
.ya{bottom:422.238801px;}
.y51{bottom:428.353608px;}
.y65{bottom:430.298412px;}
.y39{bottom:436.231235px;}
.y64{bottom:445.322608px;}
.y38{bottom:451.258556px;}
.y50{bottom:460.381170px;}
.y37{bottom:463.761536px;}
.y4f{bottom:475.408490px;}
.y36{bottom:478.785732px;}
.y63{bottom:479.313719px;}
.y35{bottom:493.809928px;}
.y62{bottom:496.312399px;}
.y4e{bottom:507.431366px;}
.y34{bottom:508.837248px;}
.y61{bottom:513.304830px;}
.y4d{bottom:522.458686px;}
.y60{bottom:530.303510px;}
.y33{bottom:542.828359px;}
.y5f{bottom:547.295941px;}
.y32{bottom:555.328216px;}
.y4c{bottom:556.449797px;}
.y31{bottom:570.352412px;}
.y4b{bottom:571.477118px;}
.y5e{bottom:579.318817px;}
.y5d{bottom:594.341451px;}
.y8{bottom:597.233039px;}
.y4{bottom:600.982058px;}
.y30{bottom:602.378412px;}
.y4a{bottom:605.468229px;}
.y7{bottom:615.978137px;}
.y2f{bottom:617.402608px;}
.y3{bottom:617.852646px;}
.y49{bottom:617.968085px;}
.y6{bottom:619.727156px;}
.y5c{bottom:628.337248px;}
.y48{bottom:632.992281px;}
.y2{bottom:634.723235px;}
.y5{bottom:638.472254px;}
.y5b{bottom:643.364569px;}
.y47{bottom:645.498386px;}
.y2e{bottom:649.425484px;}
.y1{bottom:657.217352px;}
.y46{bottom:660.522582px;}
.y2d{bottom:661.937837px;}
.y5a{bottom:676.949536px;}
.y2c{bottom:676.962033px;}
.y45{bottom:677.515013px;}
.y59{bottom:691.976856px;}
.y2b{bottom:691.986229px;}
.y44{bottom:692.539209px;}
.y9{bottom:703.751902px;}
.y43{bottom:705.042190px;}
.y2a{bottom:707.010425px;}
.y42{bottom:720.066386px;}
.y58{bottom:722.031497px;}
.y29{bottom:722.034621px;}
.y28{bottom:737.058817px;}
.y27{bottom:767.030198px;}
.y25{bottom:839.740715px;}
.y26{bottom:844.426990px;}
.y24{bottom:860.047905px;}
.y23{bottom:880.355094px;}
.y22{bottom:900.662284px;}
.y21{bottom:925.468297px;}
.y20{bottom:975.080323px;}
.y1f{bottom:995.387512px;}
.y1e{bottom:1015.694702px;}
.y1d{bottom:1036.001892px;}
.y1c{bottom:1056.309081px;}
.y1b{bottom:1081.115094px;}
.y67{bottom:1100.098880px;}
.y1a{bottom:1171.091565px;}
.y74{bottom:1171.623144px;}
.h10{height:10.358183px;}
.h11{height:10.605936px;}
.hc{height:12.315090px;}
.h14{height:13.854496px;}
.h12{height:14.162356px;}
.h15{height:15.393849px;}
.he{height:21.551420px;}
.hb{height:22.321123px;}
.hf{height:23.090774px;}
.h6{height:24.256000px;}
.h7{height:24.630180px;}
.h2{height:27.288000px;}
.h13{height:29.360000px;}
.h3{height:30.320000px;}
.h5{height:30.787751px;}
.ha{height:33.866510px;}
.h1{height:36.945269px;}
.h9{height:40.024081px;}
.hd{height:45.480000px;}
.h8{height:55.417930px;}
.h4{height:89.284440px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:26.115827px;}
.x1{left:33.340969px;}
.x10{left:42.176471px;}
.x4{left:47.393231px;}
.xd{left:56.235294px;}
.x2{left:71.374616px;}
.x11{left:78.099108px;}
.x12{left:80.748415px;}
.xc{left:281.715392px;}
.xf{left:310.348529px;}
.x1d{left:317.122383px;}
.x14{left:331.944444px;}
.x1b{left:334.370529px;}
.x15{left:346.003268px;}
.xa{left:366.336076px;}
.x8{left:382.461390px;}
.xb{left:417.970386px;}
.x9{left:438.686218px;}
.x13{left:482.476329px;}
.x1e{left:520.569805px;}
.x16{left:529.158497px;}
.x1c{left:539.015138px;}
.x17{left:543.217320px;}
.x6{left:687.208259px;}
.x1f{left:725.327197px;}
.x18{left:726.372549px;}
.x5{left:748.996789px;}
.x7{left:764.858266px;}
.x19{left:802.834429px;}
.xe{left:829.529010px;}
.x1a{left:844.198456px;}
.x20{left:859.931373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.589690pt;}
._2{margin-left:-3.466898pt;}
._0{margin-left:-2.150962pt;}
._1{margin-left:-1.092552pt;}
._7{width:1.456189pt;}
._6{width:2.374438pt;}
._4{width:7.479585pt;}
._5{width:8.355718pt;}
._22{width:12.061047pt;}
._8{width:13.687309pt;}
._1e{width:18.675413pt;}
._9{width:25.821448pt;}
._16{width:27.630893pt;}
._21{width:29.378211pt;}
._27{width:30.267471pt;}
._f{width:31.125528pt;}
._1b{width:32.857245pt;}
._14{width:34.573360pt;}
._b{width:36.959842pt;}
._e{width:38.597952pt;}
._d{width:42.154991pt;}
._19{width:43.886707pt;}
._12{width:45.305923pt;}
._17{width:49.081856pt;}
._20{width:53.122049pt;}
._23{width:58.301597pt;}
._10{width:66.117722pt;}
._1d{width:69.565554pt;}
._13{width:71.312871pt;}
._18{width:73.044588pt;}
._c{width:74.760703pt;}
._1f{width:76.508020pt;}
._1a{width:77.381679pt;}
._11{width:79.113395pt;}
._25{width:81.045464pt;}
._28{width:82.342333pt;}
._a{width:84.308545pt;}
._1c{width:85.805766pt;}
._26{width:86.679425pt;}
._24{width:87.771977pt;}
._15{width:89.560327pt;}
.fs10{font-size:11.942962pt;}
.fsf{font-size:12.144179pt;}
.fsb{font-size:13.867579pt;}
.fs12{font-size:15.601048pt;}
.fs11{font-size:15.947719pt;}
.fs13{font-size:17.334459pt;}
.fsd{font-size:24.268278pt;}
.fsa{font-size:25.135013pt;}
.fse{font-size:26.001688pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:27.735158pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:34.668977pt;}
.fs9{font-size:38.135857pt;}
.fs0{font-size:41.602736pt;}
.fs8{font-size:45.069676pt;}
.fsc{font-size:51.213389pt;}
.fs7{font-size:62.404134pt;}
.fs3{font-size:100.539991pt;}
.y0{bottom:0.000000pt;}
.y83{bottom:15.011867pt;}
.y81{bottom:32.877333pt;}
.y80{bottom:42.210667pt;}
.y7f{bottom:51.544000pt;}
.y19{bottom:58.176133pt;}
.y7e{bottom:60.877333pt;}
.y7d{bottom:70.208000pt;}
.y82{bottom:70.210667pt;}
.y7c{bottom:79.544000pt;}
.y7b{bottom:88.877333pt;}
.y7a{bottom:98.210667pt;}
.y79{bottom:107.544000pt;}
.y78{bottom:116.877333pt;}
.y77{bottom:126.210667pt;}
.y76{bottom:135.544000pt;}
.y75{bottom:151.189067pt;}
.y18{bottom:166.964667pt;}
.y73{bottom:177.502800pt;}
.y17{bottom:178.964667pt;}
.y72{bottom:187.662800pt;}
.y16{bottom:190.964667pt;}
.y71{bottom:202.649467pt;}
.y15{bottom:204.884667pt;}
.y70{bottom:205.313467pt;}
.y6f{bottom:212.809467pt;}
.y6e{bottom:215.473467pt;}
.y14{bottom:222.804667pt;}
.y6d{bottom:222.969467pt;}
.y6c{bottom:225.633467pt;}
.y6b{bottom:233.129333pt;}
.y13{bottom:234.804667pt;}
.y6a{bottom:235.793333pt;}
.y12{bottom:246.804667pt;}
.y57{bottom:256.294667pt;}
.y69{bottom:256.635600pt;}
.y68{bottom:256.787200pt;}
.y41{bottom:259.548000pt;}
.y11{bottom:260.724667pt;}
.y56{bottom:269.121333pt;}
.y40{bottom:270.220000pt;}
.y10{bottom:278.644667pt;}
.y3f{bottom:283.044000pt;}
.yf{bottom:290.644667pt;}
.y3e{bottom:295.868000pt;}
.y55{bottom:298.134667pt;}
.ye{bottom:302.644667pt;}
.y54{bottom:310.961333pt;}
.yd{bottom:316.564667pt;}
.y3d{bottom:323.201333pt;}
.y53{bottom:323.788000pt;}
.y3c{bottom:333.876000pt;}
.yc{bottom:334.484667pt;}
.yb{bottom:346.484667pt;}
.y3b{bottom:346.700000pt;}
.y52{bottom:351.121333pt;}
.y66{bottom:354.460000pt;}
.y3a{bottom:359.524000pt;}
.ya{bottom:360.404667pt;}
.y51{bottom:365.624000pt;}
.y65{bottom:367.284000pt;}
.y39{bottom:372.348000pt;}
.y64{bottom:380.108000pt;}
.y38{bottom:385.174667pt;}
.y50{bottom:392.961333pt;}
.y37{bottom:395.846667pt;}
.y4f{bottom:405.788000pt;}
.y36{bottom:408.670667pt;}
.y63{bottom:409.121333pt;}
.y35{bottom:421.494667pt;}
.y62{bottom:423.630667pt;}
.y4e{bottom:433.121333pt;}
.y34{bottom:434.321333pt;}
.y61{bottom:438.134667pt;}
.y4d{bottom:445.948000pt;}
.y60{bottom:452.644000pt;}
.y33{bottom:463.334667pt;}
.y5f{bottom:467.148000pt;}
.y32{bottom:474.004000pt;}
.y4c{bottom:474.961333pt;}
.y31{bottom:486.828000pt;}
.y4b{bottom:487.788000pt;}
.y5e{bottom:494.481333pt;}
.y5d{bottom:507.304000pt;}
.y8{bottom:509.772133pt;}
.y4{bottom:512.972133pt;}
.y30{bottom:514.164000pt;}
.y4a{bottom:516.801333pt;}
.y7{bottom:525.772133pt;}
.y2f{bottom:526.988000pt;}
.y3{bottom:527.372133pt;}
.y49{bottom:527.470667pt;}
.y6{bottom:528.972133pt;}
.y5c{bottom:536.321333pt;}
.y48{bottom:540.294667pt;}
.y2{bottom:541.772133pt;}
.y5{bottom:544.972133pt;}
.y5b{bottom:549.148000pt;}
.y47{bottom:550.969333pt;}
.y2e{bottom:554.321333pt;}
.y1{bottom:560.972133pt;}
.y46{bottom:563.793333pt;}
.y2d{bottom:565.001333pt;}
.y5a{bottom:577.814667pt;}
.y2c{bottom:577.825333pt;}
.y45{bottom:578.297333pt;}
.y59{bottom:590.641333pt;}
.y2b{bottom:590.649333pt;}
.y44{bottom:591.121333pt;}
.y9{bottom:600.692000pt;}
.y43{bottom:601.793333pt;}
.y2a{bottom:603.473333pt;}
.y42{bottom:614.617333pt;}
.y58{bottom:616.294667pt;}
.y29{bottom:616.297333pt;}
.y28{bottom:629.121333pt;}
.y27{bottom:654.703600pt;}
.y25{bottom:716.766133pt;}
.y26{bottom:720.766133pt;}
.y24{bottom:734.099467pt;}
.y23{bottom:751.432800pt;}
.y22{bottom:768.766133pt;}
.y21{bottom:789.939467pt;}
.y20{bottom:832.286133pt;}
.y1f{bottom:849.619467pt;}
.y1e{bottom:866.952800pt;}
.y1d{bottom:884.286133pt;}
.y1c{bottom:901.619467pt;}
.y1b{bottom:922.792800pt;}
.y67{bottom:938.996533pt;}
.y1a{bottom:999.592800pt;}
.y74{bottom:1000.046533pt;}
.h10{height:8.841294pt;}
.h11{height:9.052765pt;}
.hc{height:10.511625pt;}
.h14{height:11.825595pt;}
.h12{height:12.088371pt;}
.h15{height:13.139520pt;}
.he{height:18.395355pt;}
.hb{height:19.052340pt;}
.hf{height:19.709280pt;}
.h6{height:20.703866pt;}
.h7{height:21.023249pt;}
.h2{height:23.291849pt;}
.h13{height:25.060418pt;}
.h3{height:25.879833pt;}
.h5{height:26.279084pt;}
.ha{height:28.906979pt;}
.h1{height:31.534874pt;}
.h9{height:34.162814pt;}
.hd{height:38.819749pt;}
.h8{height:47.302334pt;}
.h4{height:76.209313pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:22.291333pt;}
.x1{left:28.458400pt;}
.x10{left:36.000000pt;}
.x4{left:40.452800pt;}
.xd{left:48.000000pt;}
.x2{left:60.922267pt;}
.x11{left:66.662000pt;}
.x12{left:68.923333pt;}
.xc{left:240.460000pt;}
.xf{left:264.900000pt;}
.x1d{left:270.681867pt;}
.x14{left:283.333333pt;}
.x1b{left:285.404133pt;}
.x15{left:295.333333pt;}
.xa{left:312.688533pt;}
.x8{left:326.452400pt;}
.xb{left:356.761333pt;}
.x9{left:374.443467pt;}
.x13{left:411.820800pt;}
.x1e{left:444.335733pt;}
.x16{left:451.666667pt;}
.x1c{left:460.079867pt;}
.x17{left:463.666667pt;}
.x6{left:586.571067pt;}
.x1f{left:619.107733pt;}
.x18{left:620.000000pt;}
.x5{left:639.311067pt;}
.x7{left:652.849733pt;}
.x19{left:685.264533pt;}
.xe{left:708.049867pt;}
.x1a{left:720.571067pt;}
.x20{left:734.000000pt;}
}
